DCUNMETA(1)

NAME
dcunmeta - DICOM PS3 ... Remove DICOM Metaheader

SYNOPSIS

dcunmeta

DESCRIPTION

dcunmeta reads a DICOM PS 3.10 style file with a Meta Information Header from the standard input and writes the raw contents of the DICOM message beyond the Meta Information Header to the standard output.

Note that there is no processing of the DICOM message beyond the Meta Information Header - it is copied byte for byte without additions or deletions or attention to the specific Transfer Syntax present.

OPTIONS
Input comes from standard in and output goes to standard out. Errors go to standard error.

There are no command line options.

ENVIRONMENT

EXAMPLES

% dcfile test.metaheader
Meta: UID    1.2.840.10008.1.2.1
Meta: Description    "Explicit VR Little Endian"
Meta: ByteOrder    Little
Meta: VR    Explicit
Meta: Encapsulated    No
Data: UID    1.2.840.10008.1.2
Data: Description    "Implicit VR Little Endian"
Data: ByteOrder    Little
Data: VR    Implicit
Data: Encapsulated    No
% dcunmeta <test.metaheader >test.implicit
% dcfile test.implicit
Data: UID    1.2.840.10008.1.2
Data: Description    "Implicit VR Little Endian"
Data: ByteOrder    Little
Data: VR    Implicit
Data: Encapsulated    No

FILES

SEE ALSO
dcfile(1),dcrmmeta(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS